/* file: loan_calculator.css
**
** this file contains the styles used for the loan_calculator
**
** author: richard a. yancy
** date  : 14-may-2002
*/

/************************************************************************/
/* calculator table */
/************************************************************************/

table.calculator-table
{
   width: 100%;
   border-top-style:solid;
   border-width:0px;
   border-color:#ccccff;
}

td.calculator-td
{
   text-align: left;
   background-color: "green";
}

td.calculator-th
{
   text-align: right;
   background-color: "blue";
}

/* end of file loan_calculator.css */

